From: German Jose Gomez Garcia <[email-masked]>
Date: Tue, 03 Mar 1998 17:23:17 +0100 (MET)

Thanks, the patch came back , no more sends please.... thanks again I will
start working on it NOW! If you have any ideas for a new unofficial version
of fvwm2 send it to me. 

	FVWM RULES!

<>-------------------------------------+-----------------------------------<>
   One O.S. to rule them all,          |  German Gomez Garcia
      One O.S. to find them.           |  [email-masked]
   One O.S. to bring them all          |
      and in the darkness bind them.   |  "Wur Qanar Wur Stilor Wur Kas"
<>-------------------------------------+-----------------------------------<>

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].